[UI]
icon_url = 
background_url = 

[Texts_RU]
title = Lineage II
register_button = Регистрация
account_button = Личный Кабинет
site_button = Наш сайт
forum_button = Форум
start_game_button = Начать игру
quick_check_button = Быстрая проверка
full_check_button = Полная проверка
cancel_check_button = Отменить проверку

[Texts_EN]
title = Lineage II
register_button = Register
account_button = Account
site_button = Website
forum_button = Forum
start_game_button = Start Game
quick_check_button = Quick Check
full_check_button = Full Check
cancel_check_button = Cancel Check

[Texts_UA]
title = Lineage II
register_button = Реєстрація
account_button = Особистий Кабінет
site_button = Наш сайт
forum_button = Форум
start_game_button = Розпочати гру
quick_check_button = Швидка перевірка
full_check_button = Повна перевірка
cancel_check_button = Скасувати перевірку

[Style_TopButton]
border = 2px solid white
border_radius = 15
background = rgba(50, 50, 50, 0.7)
color = white
font_size = 16
padding = 10px 20px
hover_background = rgba(255, 255, 255, 0.5)
hover_color = black

[Style_LanguageButton]
border = 1px solid white
border_radius = 5
background = rgba(0, 0, 0, 0.7)
color = white
font_size = 14
padding = 5px
hover_background = rgba(255, 255, 255, 0.2)

[Style_StartButton]
start_border = 2px solid white
start_border_radius = 15
start_background = rgba(0, 0, 0, 0.7)
start_color = white
start_font_size = 16
start_padding = 10px 20px
start_hover_border = 2px solid black
start_hover_background = rgba(255, 255, 255, 0.7)
start_hover_color = black

[Style_SmallButton]
small_border = 2px solid white
small_border_radius = 10
small_background = rgba(50, 50, 50, 0.7)
small_color = white
small_font_size = 14
small_padding = 5px 15px
small_hover_background = rgba(255, 255, 255, 0.3)
small_hover_color = black

[Update]
quick_check_url = https://phaeton.zapto.org/files/SysDVPrim_IL/file_list.txt
full_check_url = https://phaeton.zapto.org/files/Full_IL/file_list.txt

[Game]
start_game_path = system\l2.exe

[Links]
registration = https://phaeton.zapto.org
account = https://phaeton.zapto.org
site = https://phaeton.zapto.org
forum = https://phaeton.zapto.org